<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>modeshop24.eu</title>
    <link rel="stylesheet" href="/static/main.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    
</head>

<body>
  <nav class="navbar navbar-dark bg-dark navbar-expand-sm">
    <div class="container">
      <a class="navbar-brand mb-0 h1">modeshop24</a>

      <!-- Den Navbar toggler braucht man, für kleine Bildschirme, sodass die Navbar Elemente in eine Liste gepackt werden-->
      <!--
      <button class="navbar-toggler" type="button" , data-bs-toggle="collapse" data-bs-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Navigation tooglen">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class=" collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item active">
            <a href="/" class="nav-link">Home</a>
          </li>
          <li class="nav-item active">
            <a href="brief" class="nav-link">Brief</a>
          </li>
          <li class="nav-item active">
            <a href="chat" class="nav-link">Chat</a>
          </li>
          <li class="nav-item active">
            <a href="password" class="nav-link">Umfrage</a>
          </li>
        </ul>  -->
      </div>
    </div>
  </nav>


  {%block body%}{%endblock%}
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js"
    integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13"
    crossorigin="anonymous"></script>
</body>
</html>